_id: tMWzePiuMtiCQnAU
name: Marteau
type: arme
img: systems/foundryvtt-reve-de-dragon/icons/objets/marteau.webp
effects: []
folder: null
sort: 0
system:
  description: ''
  descriptionmj: ''
  equipe: false
  encombrement: 0.3
  quantite: 1
  qualite: 0
  cout: 1
  milieu: ''
  environnement:
    - milieu: Villages
      rarete: Frequente
      frequence: 18
    - milieu: Villes
      rarete: Frequente
      frequence: 18
  resistance: 8
  categorie_parade: ''
  dommages: 2
  mortalite: mortel
  penetration: 0
  force: 7
  competence: Masse à 1 main
  lancer: ''
  tir: ''
  portee_courte: 0
  portee_moyenne: 0
  portee_extreme: 0
  magique: false
  ecaille_efficacite: 0
  resistance_magique: 0
  rapide: false
  deuxmains: false
  unemain: true
  initpremierround: masse
ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!tMWzePiuMtiCQnAU'

